{
  "title" : "Black Market Node",
  "text" : "Reveal 2\nDraw 1 encounter card\n<b>Transfer, twice</b> //Turn up to Mind number of blocks into Money, twice",
  "flavourText" : "/* Power and secrecy produce paranoia. */",
  "copies" : 1
}
